//---------------------------------------------------------------------------
#ifndef FontUtilH
#define FontUtilH
//---------------------------------------------------------------------------

#include "Globals.h"
#include <Classes.hpp>
#include <Dialogs.hpp>
#include <Menus.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// IDE-managed Components
  TMainMenu *MainMenu1;
  TMenuItem *File1;
  TMenuItem *OpenROMFile1;
  TMenuItem *Edit1;
  TMenuItem *DumpFont1;
  TMenuItem *InsertFont1;
  TOpenDialog *Open1;
  TMenuItem *N1;
  TMenuItem *Exit1;
  TSaveDialog *Save1;
  TMenuItem *N2;
  TMenuItem *Optimize;
  void __fastcall Exit1Click(TObject *Sender);
  void __fastcall DumpFont1Click(TObject *Sender);
  void __fastcall InsertFont1Click(TObject *Sender);
  void __fastcall FormClose(TObject *Sender, TCloseAction &Action);
  void __fastcall OpenROMFile1Click(TObject *Sender);
  void __fastcall OptimizeClick(TObject *Sender);
private:	// User declarations
public:		// User declarations
  __fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
